package it.cavallium.filequeue;

import java.io.Closeable;

public interface IQueueToConsumer<T> extends Closeable {

	void add(T value);

	@Override
	void close();

	void startQueue();

	void runStep(boolean park);
}
